function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("determined","tibems_destination_max");
x.t("tibemsdestination","tibemsdestination_getname");
x.t("tibemsdestination","destination");
x.t("description","destination");
x.t("tibemsdestination_getname","tibemsdestination");
x.t("tibemsdestination_getname","tibemsdestination_getname");
x.t("tibemsdestination_getname","function");
x.t("tibemsdestination_getname","tibco");
x.t("tibemsdestination_getname","using");
x.t("end-call","destination");
x.t("program","allocate");
x.t("provided","entire");
x.t("copied","name");
x.t("copied","buffer");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsdestination_getname");
x.t("cobol","call");
x.t("size","determined");
x.t("size","buffer");
x.t("file","tibco");
x.t("name","destination");
x.t("name","string");
x.t("name","function");
x.t("name","may");
x.t("name","tibems_int");
x.t("name","greater");
x.t("name","value");
x.t("name","location");
x.t("name","buffer");
x.t("char","name");
x.t("returning","tibems-status");
x.t("tibems/types.h","header");
x.t("parameters","parameter");
x.t("constants","tibems_destination_max");
x.t("destination","tibemsdestination");
x.t("destination","name");
x.t("destination","char");
x.t("destination","reference");
x.t("destination","usage");
x.t("destination","object");
x.t("tibems_destination_max","located");
x.t("tibems_destination_max","constant");
x.t("name_len","cobol");
x.t("name_len","length");
x.t("copies","name");
x.t("string","program");
x.t("entire","destination");
x.t("function","copies");
x.t("function","length");
x.t("function","purpose");
x.t("length","name");
x.t("length","function");
x.t("software","chapter");
x.t("chapter","destination");
x.t("may","copied");
x.t("purpose","name");
x.t("tibems_int","name_len");
x.t("reference","name");
x.t("located","tibems/types.h");
x.t("tibco","software");
x.t("header","file");
x.t("greater","size");
x.t("null","character");
x.t("value","destination");
x.t("value","name-len");
x.t("usage","pointer");
x.t("allocate","name");
x.t("declaration","tibems_status");
x.t("constant","constants");
x.t("terminates","copied");
x.t("name-len","returning");
x.t("location","name_len");
x.t("remarks","null");
x.t("character","terminates");
x.t("call","tibemsdestination_getname");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("pass","length");
x.t("buffer","provided");
x.t("buffer","size");
x.t("buffer","remarks");
x.t("buffer","pass");
x.t("object","declaration");
}
